/* - - - - - - - - - - - - - - - - - - - - -
Web > Permissions
- - - - - - - - - - - - - - - - - - - - - */

a.perm-allowed,
a.perm-denied,
#perm-legend .perm-allowed,
#perm-legend .perm-denied {
	display: block;
	float: left;
	height: 10px;
	padding: 2px;
	width: 10px;
}

#perm-legend .perm-allowed,
#perm-legend .perm-denied {
	clear: left;
}

#perm-legend {
	margin-top: 10px;
}

#permission-information img {
	float: left;
	padding-right: 10px; ;
}

#permission-information .text {
	line-height: 12px;
}